<div class='{{ aSurveyInfo.class.clearall }} questionextrasurvey-clearall' {{ aSurveyInfo.attr.clearall }}>
    <div class=" {{ aSurveyInfo.class.clearalldiv }} " {{ aSurveyInfo.attr.clearalldiv }}>
        <p>{{ gT("Answers cleared") }}</p>
    </div>
</div>
